<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>bomb1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.3 </x-m>
      <y-m> -0.2 </y-m>
      <z-m> -0.5 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb1</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[0]/count</property>
        <value>5</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.3 </x-m>
      <y-m>  0.2 </y-m>
      <z-m> -0.5 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb2</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[0]/count</property>
        <value>4</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.3 </x-m>
      <y-m> -0.2 </y-m>
      <z-m>  0.0 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb3</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[0]/count</property>
        <value>3</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.3 </x-m>
      <y-m>  0.2 </y-m>
      <z-m>  0.0 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb4</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[0]/count</property>
        <value>2</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb5</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.3 </x-m>
      <y-m> -0.2 </y-m>
      <z-m>  0.4 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb5</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[0]/count</property>
        <value>1</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bomb6</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.3 </x-m>
      <y-m>  0.2 </y-m>
      <z-m>  0.4 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bomb6</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[0]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
